@echo off
echo.
echo.
echo.
echo.    
echo                             Initializing contest2
cd ..
quake2 +set game contest2 +clear +exec cfg.cfg 


cls

echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo.
echo                              15sec II By Camo
echo.
echo                              CAMO@TELIA.COM    
echo.
echo.                             
echo.
echo.
